	/**********************************
	RESET
**********************************/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}:focus{outline:0;}ins{text-decoration:none;}del{text-decoration:line-through;}table{border-collapse:collapse;border-spacing:0;}.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.clearfix{*zoom:1;}

* {margin: 0; padding: 0;}

/* new clearfix */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/**********************************
	HOMEPAGE GLOBALS
**********************************/
a{color:#333; text-decoration:none; }
a:hover{color:#cc0000;text-decoration:underline}
body{font-size:12px; font-family:arial,helvetica,sans-serif; background:url(../images/body_bg2.png) repeat-y center 0; color:#333;}
.site{ width:960px; margin:0 auto; position:relative;}
#layer-base {
    background: url(../images/main_bg2.png) no-repeat scroll 790px 0 #590000;
    color: #fff;
    margin-left: -100%;
    padding-left: 960px;
    position: relative;
    width: 100%;
    z-index: 1;
}
#layer-top {
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 240px;
	 *z-index:2;
}
#layer-top .container {
    z-index:2;float:right; display:inline; position:relative; width:960px; /*min-height: 1100px;*/ margin-right:-750px; background:#fff; }
#layer-base .container ,#layer-top .test{
    padding: 60px 0 0 0;
    position: relative;
    right: 0;
    width: 1060px;
}
#layer-top .exposed {
    float: left;
    width: 210px;
	background-color:#eeeeee;
	 
}
.hide-content {
    display: none;
}
.btn {
    height: 0;
    overflow: hidden;
}


#layer-top.open, #layer-top.processing, #layer-top.hovered {
    width: 105%;
}
#layer-top.open {
    overflow: visible !important;
}
.btn-open-close {
    background: url(../images/arrs.png) no-repeat scroll 0 0 transparent;
    left: -30px;
    padding-top: 63px;
    position: absolute;
    top: 423px;
    width: 134px;
}
#layer-top .reveal-content {
    color: #666666;
    float: right;
    padding: 20px 0 0 0;
    width: 800px;
	background-color:#fff;
}
#home.v1 #layer-top.open .btn-open-close {
    background-position: 0 -63px;
}


#layer-top  {_width:1090px;}

#main-logo{
    display: block;
    height: 54px;
    
    width: 170px;
	zoom:1;
}
.m_title{ margin:70px 0;}
#layer-base .container .feature {
    border-bottom: 8px solid #733d46;
    width: 840px;
}
.show_scroll{ width:750px; margin-top:20px; overflow:hidden;height:112px;}
.con_pic2{ width:624px; overflow:hidden; height:112px; float:left; position:relative;}
.con_pic2 ul{ width:4000px; position:absolute; }
.con_pic2 li{ width:140px; height:110px; border:1px solid #760000; text-align:center; float:left; margin:0 7px; display:inline}
.con_pic2 li img{ width:126px; height:96px; padding-top:7px;}
.left,.right{ float:left; width:42px; height:42px; margin-top:55px; }
.show_scroll{ background:url(../images/ul_line.gif) no-repeat 197px 0;}
.logo {
    left: 10px;
    position: absolute;
    top: 24px;
    z-index: 500;
}
#reveal-logo {
    background-image:url(../images/logo_red.png);
    display: none;
    height: 60px;
    left: 15px;
    position: absolute;
    top: 30px;
    width: 175px;
}
.hot_tel{position:absolute;top:90px;left:15px;color:#CC0000;font-size:18px;}
#layer-top .nav_bg{ background-color:#fff;}
.nav_main { width:210px; height:275px; top:115px; overflow:hidden;position:absolute;}
.nav_main li{ width:210px; height:38px; margin-bottom:1px;}
.nav_main li a{width:210px; height:38px; display:block; background:url(../images/nav_bg.png) no-repeat 0 0; text-indent:-9999em;}
.nav_main .n_1 a{ background-position:0 0;}
.nav_main .n_2 a{ background-position:0 -39px}
.nav_main .n_3 a{ background-position:0 -78px}
.nav_main .n_4 a{ background-position:0 -117px}
.nav_main .n_5 a{ background-position:0 -156px}
.nav_main .n_6 a{ background-position:0 -195px}
.nav_main .n_7 a{ background-position:0 -234px}
.nav_main .n_8 a{ background-position:0 -274px}


.nav_main .n_1 .cur,.nav_main .n_1 .hover{ background-position:-210px 0}
.nav_main .n_2 .cur,.nav_main .n_2 .hover{ background-position:-210px -39px}
.nav_main .n_3 .cur,.nav_main .n_3 .hover{ background-position:-210px -78px}
.nav_main .n_4 .cur,.nav_main .n_4 .hover{ background-position:-210px -117px}
.nav_main .n_5 .cur,.nav_main .n_5 .hover{ background-position:-210px -156px}
.nav_main .n_6 .cur,.nav_main .n_6 .hover{ background-position:-210px -195px}
.nav_main .n_7 .cur,.nav_main .n_7 .hover{ background-position:-210px -234px}
.nav_main .n_8 .cur,.nav_main .n_8 .hover{ background-position:-210px -274px}

.info{ width:210px; position:absolute; top:560px; left:0; overflow:hidden;}
.info p{ line-height:24px; padding-left:30px;}
.p1 a,.p5 a{ color:#900; }
.p1{ border-bottom:1px solid #ccc;}
.p2{ color:#c00;}
.p2 span{ font-weight:bold;}
.p3 a{ padding-top:4px; padding-left:24px; background:url(../images/icon.png) no-repeat 0 0;}
.p4{ margin-top:50px;}
.p4 em{ font-style:normal; color:666;}
.p6 a{ padding-top:4px; padding-left:24px; background:url(../images/weixin.png) no-repeat 0 0;}

#home .site{ width:1060px;}

#home #layer-base { padding-left:1060px;}
#home #layer-top .container{ margin-right:-850px; width:1060px;} 




.w_top{ font-family:SimSun;}
.w_left{ float:left; width:390px; padding-left:10px; overflow:hidden;}
.w_img{ float:left; display:block; padding-right:10px; padding-bottom:5px;}
.w_left p{ line-height:22px;}
.w_left p strong{ padding-bottom:5px; color:#333; display:block;}
.w_left2 p strong{ padding-bottom:0;}


.w_right { float:right; width:340px; overflow:hidden;}
.w_right li{ line-height:22px; height:22px; overflow:hidden;}
.w_right li span{ color:#999; margin-right:5px;}
.w_right .w_new a{ padding-right:22px; background:url(../images/new_icon.jpg) no-repeat right 3px;}
.w_info,.w_info2{ width:780px;padding-right:20px; overflow:hidden; border-bottom:1px solid #ccc ; padding-bottom:10px;}
.w_info h2,.w_info2 h2{ line-height:40px; font-size:14px; font-weight:bold; color:#333;}

.w_info2,.w_info3{ width:800px; padding-right:0; border-bottom:0;}
.w_info2 h2 a,
.w_info3 h2 a{ float:right; color:#999; padding-right:10px; font-size:12px; font-weight:normal}
.red_a{ line-height:24px; height:24px; text-align:right;}
.red_a a{ color:#900;}
.w_more{ color:#900;  text-decoration:underline; margin-left:5px;}
.w_list li{ float:left; width:192px; display:inline;}
.w_list li img{ display:block;width:187px;height:134px; overflow:hidden;}
.w_list li p{ line-height:22px;  text-align:center; height:22px; color:#999}
.w_list li p a{ font-weight:bold;}
.w_cons{ width:355px; overflow:hidden;}
.w_cons img{ display:block; float:left; padding-right:10px;}
.w_cons p{ line-height:20px;}
.w_cons li{ line-height:22px;}
.show_scroll2{ width:800px; overflow:hidden;}
.w_show1{ float:left; width:1000px; height:140px;margin-left:-70px;overflow:hidden;}
.w_show1 li{ width:354px; float:left; height:140px;margin-left:70px;}
.w_show{ float:left; width:765px; height:140px; overflow:hidden; position:relative;}
.w_show li{ width:192px; float:left; height:140px;}
.w_show ul{ position:absolute; width:4000px;}
.show_scroll2 .left,.show_scroll2 .right{ width:17px;}
.show_scroll2 .right{ text-align:right;}
/*分页样式*/

/*.f_left{ width:210px; position:fixed; padding-left:960px; height:100%; margin-left:-960px; background:url(../images/main_bg2.png) no-repeat 600px 0;}
.f_right{ width:750px; float:right; height:100%; background-color:#fff;}*/
.f_wrap{ width:100%; background:url(../images/main_bg3.png) no-repeat;overflow:hidden;}
.sites{ width:980px; margin:0 auto; overflow:hidden;}
.f_left{ width:210px; float:left;}
.f_right{ width:750px; float:left; padding-left:20px; background-color:#fff; min-height:1200px; _height:1200px;}
.f_logo{ width:210px; text-align:center; margin:35px auto 20px; overflow:hidden}

.f_nav{ position:relative; width:210px;}
.f_nav .nav_main{ margin-top:0;top:0;}
.f_nav .info{ top:470px;}
.f_nav .info a{ color:#af5600;}
.f_nav .p1{ border-bottom:1px solid #490000;}
.f_nav .p3 a{ background:url(../images/icon2.png) no-repeat;}
.f_nav .p4{ color:#240000;}
.f_r_title{ width:750px; padding:35px 0 0 0; overflow:hidden}
.f_r_title p{ display:block; float:left; line-height:30px; height:30px; font-size:14px; padding-right:98px; background:url(../images/font_fw.png) no-repeat right 0; overflow:hidden;}
.f_gy p{background:url(../images/font_gy.png) no-repeat right 0;}
.f_hx p{background:url(../images/font_hx.png) no-repeat right 0;}
.f_bj p{background:url(../images/font_bj.png) no-repeat right 0;}
.f_xw p{background:url(../images/font_xw.png) no-repeat right 0;}
.f_zx p{background:url(../images/font_zx.png) no-repeat right 0;}
.f_gg p{background:url(../images/font_gg.png) no-repeat right 0;}
.f_zy p{background:url(../images/font_zy.png) no-repeat right 0;}
.f_lx p{background:url(../images/font_lx.png) no-repeat right 0;}
.f_sub_nav{ line-height:33px; height:33px; background:url(../images/f_sub_bg.png) no-repeat; margin-top:20px; overflow:hidden;}
.f_sub_nav1{background:url(../images/f_sub_bg1.png) no-repeat;}
.f_sub_nav a{ float:left; display:block; padding:0 10px; font-size:14px; color:#fff}
.f_sub_nav .curs{ background-color:#fff; font-weight:bold; color:#333;}
.f_imgcon{ width:750px; margin-top:25px; border-bottom:1px solid #ccc; padding-bottom:15px; overflow:hidden;}
.f_img_left{ width:400px; float:left; height:293px; background:url(../images/f_bigimg_bg.jpg) no-repeat; overflow:hidden;}
.f_img_right{ width:345px; float:right;}
.f_img_left a{display:block}
.f_img_left img{ display:block; padding:10px 0 0 10px;}
.f_img_right h2 span a { font-family:Microsoft YaHei; font-size:22px; line-height:40px; color:#900; font-weight:bold; padding:15px 0; display:block;}
.f_img_right table td{ padding:10px 0 5px 0}
.f_img_right table td p{ line-height:20px; color:#666;}
.f_font{ font-size:14px; font-weight:bold;}
.f_con_more{ width:750px; overflow:hidden;}
.f_con_more h3{ font-size:22px; font-family:Microsoft Yahei; line-height:40px; color:#900; padding:10px 0;}
.f_con_more li img{ padding:3px; border:1px solid #ccc}
.f_con_more li { width:243px; height:270px; float:left; display:inline; margin:0 3px 15px;}
.f_con_more .f_p1{ font-size:14px; font-weight:bold; line-height:26px; height:26px; overflow:hidden; padding:5px 0;}
.f_con_more .f_p2{ font-size:12px; line-height:20px;}
.f_con_more .f_p2 span{ font-weight:bold; color:#c00; font-size:12px;}
.f_gy_con h2,.f_gy_con h3{ line-height:25px; font-size:14px; color:#900; font-weight:bold; padding:15px 0;}
.f_gy_con h3 { border-top:2px solid #ccc;}
.f_gy_con p{ line-height:22px; color:#666;}
.f_p4{ line-height:24px; padding:10px 0  0 0;}
.f_p4 a{ color:#900; text-decoration:underline; margin-right:8px;}
.f_gy_con h4{ font-family:Microsoft Yahei; font-size:20px; font-weight:bold; color:#900; padding:10px 0; width:750px; clear:both}
.f_p5{ position:relative; float:left;}
.f_p5 a{ position:absolute; right:-21px; bottom:30px;}
.f_hx_con,.f_xw_con{ width:750px; padding-bottom:30px; overflow:hidden;}
.f_hx_con p { margin-top:20px; padding-bottom:30px; border-bottom:1px solid #999;}
.con_bj{line-height:24px}
.con_bj h6{font-size:14px;color:#900;padding:20px 0 5px 0}
.con_bj .p2{text-indent:12px;color:#333}
.con_bj .red{color:#900;text-decoration:underline;padding-top:20px}

.f_hx_con .none{ border-bottom:none;}
.f_news{ width:660px; margin-top:15px; border-bottom:1px dashed #ccc; padding-bottom:10px; overflow:hidden;}
.f_news_left{ width:265px; float:left; height:205px; overflow:hidden; margin-right:15px; background:url(../images/f_xw_bg.png) no-repeat; display:inline;}
.f_news_left img{ padding:7px 0 0 7px;}
.f_news_right{ width:380px; float:left; overflow:hidden;}
.f_news_right h2{ font-size:16px; font-weight:bold; line-height:25px; margin-top:10px;}
.f_news_right p{ line-height:24px;}
.f_n_p1{ color:#999; margin-bottom:10px;}
.f_n_p1 span{ color:#900;}
.f_n_p2 a{ color:#c00; text-decoration:underline;}
.f_new_list{ width:660px; background:url(../images/f_new_list_bg.png) repeat-x; overflow:hidden; padding-top:30px; padding-bottom:30px; border-bottom:1px solid #ccc;}
.f_new_list li{ line-height:36px; height:36px; border-bottom:1px dashed #ccc;}
.f_new_list li span{ float:right; color:#999;}
.f_n_a{ color:#900; margin-right:5px;}
.f_page{ margin:20px 0 0 150px;}
.f_page li{ float:left; display:inline; margin-right:10px; line-height:22px;}
.f_page .f_page_a{ padding: 4px 8px; border:1px solid #ccc; zoom:1;}
.f_page_next{ color:#900; text-decoration:underline;_padding-top:5px;}
.f_page li .current{ border:1px solid #fd6d01; color:#fd6d33; padding: 4px 8px; zoom:1;  background-color:#ffede1;}
.f_zx_con{ border-top:2px solid #e3e3e3; width:720px; overflow:hidden;}
.f_zx_con p{ line-height:24px; color:#666}
.f_zx_con p span{ color:#333;}
.f_zx_con h2,.f_zx_con h3{ font-size:14px; padding-left:10px; margin-top:10px;  line-height:26px; height:26px; font-weight:bold;}
.f_zx_con h2{ color:#900;}
.f_zx_con h3{background:#eaeaea; color:#333; margin-bottom:10px;}
.f_p6{ margin-top:20px;}
.f_gg_con{ width:740px;overflow:hidden}
.f_gg_per{ border-top:2px solid #e3e3e3; border-bottom:2px solid #e3e3e3; min-height:192px; width:740px; margin:20px 0; color:#666;}
.f_gg_img{ width:160px; float:left; padding-right:20px;}
.f_gg_cons h2{ font-size:14px; color:#900; font-weight:bold; line-height:24px;}
.f_gg_cons h3{ font-size:12px; color:#333; font-weight:normal; line-height:24px; margin-bottom:7px;}
.f_gg_cons p{ line-height:22px;}
.f_gg_con p strong{ color:#333; font-weight:bold; font-size:14px;}
.p7{ line-height:22px; color:#666; margin-bottom:15px;}

.f_per_list{ border-top:2px solid #e3e3e3; width:740px; padding-top:10px; padding-bottom:40px; overflow:hidden}
.f_per_list li{ width:162px; float:left; padding:10px 11px; display:inline;}
.f_per_list li img{ border:1px solid #000;}
.f_per_list li p{ line-height:22px; color:#333; text-align:center;}
.f_zx_con2 h2{ padding-bottom:40px; font-size:12px;}
.f_zy{ margin-bottom:10px; border-bottom:2px solid #eaeaea;}
.f_lx_con{ width:650px; margin:20px 0 0 0; border-top:1px solid #eaeaea;}
.f_lx_info{ padding:50px; overflow:hidden; zoom:1;}
.f_lx_info h2{ line-height:40px; font-weight:normal; font-family:Microsoft Yahei; font-size:20px; color:#333; border-bottom:1px solid #ccc; margin-bottom:10px;}
.f_lx_info p{ line-height:30px; font-size:14px; color:#666;}
.f_news_cons{ width:660px; overflow:hidden;}
.f_news_cons h2{ font-size:24px; padding:15px 0; font-weight:normal; font-family:Microsoft Yahei; line-height:40px; text-align:center;}
.f_news_cons h3{ font-size:12px; text-align:center; font-weight:normal; color:#666; line-height:26px;}
.f_news_cons h3 span{ color:#966; }
.f_news_pic{ width:590px; margin-left:12px;}
.p_img{ width:564px; height:393px; background:url(../images/f_news_bg.png) no-repeat;}
.p_img img{ padding:8px 0 0 8px;}
.f_news_cons p{ margin:20px 0; line-height:24px; font-size:14px;}
.f_news_cons .p_txt{ font-size:12px; color:#666; text-align:center; margin:0;}
.f_news_cons .p_img{ margin-bottom:0;}
.f_news_cons p a{ color:#900; text-decoration:underline;}
.f_news_link{ width:650px; position:relative; border-top:1px solid #ccc; background-color:#f1f1f1; height:32px; margin-bottom:40px;}
.f_news_link p{ position:absolute; right:10px; top:5px; line-height:20px;}
.f_news_link p span{ float:left; display:block;}
.f_news_link p a{ display:block; float:left; width:16px; height:16px; text-indent:-9999em; background:url(../images/f_news_icon.png) no-repeat; margin-right:10px;}
.f_news_link p .f_icon1{ background-position: 0 0}
.f_news_link p .f_icon2{ background-position: 0 -20px;}
.f_news_link p .f_icon3{ background-position: 0 -40px}
.f_news_link p .f_icon4{ background-position: 0 -60px}
.f_news_link p .f_icon5{ background-position: 0 -80px}
.f_news_link p .f_icon6{ background-position: 0 -100px}
.f_news_link p .f_icon7{ background-position: 0 -120px}

.pager{text-align:center;padding-top:10px;padding-bottom:15px;color:#999;width:100%; margin-left:-3px;display:block;clear:both}
.pager .current,.pager .item a{display:inline-block;margin:0 7px 0 0px;font-weight:800;line-height:17px;height:17px;overflow:hidden;font-family:Arial;}
.pager .current{border:1px solid #dce3ed;color:#fff;background:#999;padding:0 5px;font-weight:800;}
.pager a{text-decoration:none;color:#999; border:1px solid #fff;margin:0 7px 0 0px;display:inline-block;line-height:17px;height:17px;overflow:hidden}
.pager a:hover{color:#999}
.pager .item a{text-decoration:none;border:1px solid #dbdbdb;background:#fff;color:#666;font-weight:normal;padding:0 5px;}
.pager .item a:hover{border:1px solid #dce3ed;background:#fff;color:#999}

/*新增服务案例汇总页面css*/
.summary_con .summary_map{margin-bottom:20px}
.summary_con .con h6{font:bold 16px/20px "Microsoft YaHei";color:#333;margin-left:10px}
.summary_con .con h6 em{color:#990000;font-style:normal;font-family:arial}
.summary_con .con .f_sub_nav{margin-top:40px}
.summary_con .con ul{margin:20px 0 20px 10px}
.summary_con .con ul li a span{font:bold 18px/40px "Microsoft YaHei";color:#990000}
.summary_con .con ul li a:hover{text-decoration:none}
.summary_con .more_cases{text-align:center}
.summary_con .more_cases a{color:#000;font-weight:bold}

#goto_top .toTop{background:url("http://res0.xzlres.com/dichanren_web/images/dcr_freshlist_totop.png") no-repeat scroll 0 0 transparent;bottom:10px;height:50px;position:fixed;right:10px;text-indent:-9999px;width:48px;display:none;z-index:9999;}
    .ie6 #goto_top .toTop{margin:0 10px 10px 0;position:absolute;right:auto;left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||0));bottom:auto;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
#goto_top .toTop:hover{background-position:-48px 0;}

/**add*/
.plate_1{ border: 1px solid #e9e9e9; width:730px; margin-top:15px;}
.title_a{border-left: 5px solid #cc0000;padding-left: 10px;font:bold 16px/20px "Microsoft YaHei"; margin-bottom:10px;}
.feedback{width:990px; margin:0 auto;  }
.feedback ul{position:fixed; top:120px;margin-left:990px;}
.feedback ul li{ width:68px; height:65px;font:12px;text-align:center; vertical-align:middle;line-height:20px;}
.feedback ul li.plate_name1{ background:#e88a8a}
.feedback ul li.plate_name2{ background:#9fc379}
.feedback ul li.plate_name3{ background:#50b37d}
.feedback ul li.plate_name4{ background:#edba67;}
.feedback ul li.plate_name5{ background:#a5b7d9;}
.feedback ul li.plate_name6{ background:#a39685;}
.feedback ul li a{ color:#fff; display:block;width:68px; height:50px; padding-top:15px;} 
.feedback ul li a:hover{ text-decoration:none}

/***/
.mt5{ margin-top:5px}.mt10{ margin-top:10px}.mt15{ margin-top:15px}.mt25{ margin-top:25px}.mr5{ margin-right:5px}
.c_3{ color:#333}.c_9{ color:#999}
.main_content{ width:990px; margin:0 auto}
.main_left{ width:135px; float:left;}
.main_left .nav_menu{width:135px; border:1px solid #e8e8e8; overflow:hidden}
.main_left .nav_menu ul{}
.main_left .nav_menu ul li{width:135px; height:35px;text-align:center; padding:0px; margin:0; list-style:none; display:block; float:left}
.main_left .nav_menu ul li + li{border-top:1px solid #eaeaea}
.main_left .nav_menu ul li a{ color:#444;width:135px;height:35px; line-height:35px; font-size:14px; display:block}
.main_left .nav_menu ul li a:hover,
.main_left .nav_menu ul li a.current{ color:#fff;height:35px; line-height:35px; text-decoration:none; display:block; float:left; background:url(../images/nav_bg_left.jpg) repeat-y; }
.bottom_line{width:135px;background:url(../images/nav_bg_line.jpg) no-repeat; height:14px; float:left}
.main_right{width:840px; float:right;}
.main_right .content_list{width:580px;float:left;}
.main_right .analyst_list{width:250px;float:right}
.side_column{border:1px solid #cdcfcf; width:250px ;float:left}
.side_column h2.title{border-bottom:1px solid #cdcfcf;text-indent:10px;}
.side_column h2.title .title_name{color:#b11215;font-size:25px;font-family:"Microsoft YaHei"; line-height:50px; }
.more{background:url(../images/more_icon.jpg) no-repeat;width:54px;height:13px; display:block  }
.list_wrap{ height:640px;overflow:hidden}
.list_wrap dl{padding:10px 20px;}
.list_wrap dl dt{width:90px;height:90px; float:left; margin-right:10px;}
.list_wrap dl dd{ line-height:28px; color:#666}
.list_wrap dl dd b{ font-size:14px; color:#333}
.side_column ul.news_list{ margin:10px;}
.side_column ul.news_list li{ width:220px; float:left }
.side_column ul.news_list li a{ line-height:28px;width:220px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;word-break:keep-all;float:left; color:#666 }
.dimensions_code{ width:250px;}
.dimensions_code dl{}
.dimensions_code dl dt{ background:url(../images/dimensions_code.jpg) 0 center no-repeat; width:157px; height:155px; margin:16px 45px }
*+html .dimensions_code dl dt{ background:url(../images/dimensions_code.jpg) 0 center no-repeat; width:157px; height:155px; margin:13px 45px }
.dimensions_code dl dd{ line-height:25px;margin:10px 15px; color:#666}
.banner_wrap{ width:990px; height:270px;background:url(../images/banner_bg.jpg) no-repeat; }
.ding_summary{ margin-top:25px; }
.ding_summary .left_description{border:1px solid #cecece;width:730px;float:left}
.ding_summary .left_description dl.property{ padding:15px;}
.ding_summary .left_description dl.property dt{width:97px;height:119px;float:left;}
.ding_summary .left_description dl.property dd{color:#666; float:left; width:570px; margin-left:30px; line-height:22px;}
.ding_summary .left_description .news_wrap{ padding:10px 15px 0px 15px; border-top:1px solid #cecece}
.ding_summary .left_description .news_wrap ul.list{ width:600px; float:left;}
.ding_summary .left_description .news_wrap ul.list li{ width:600px;float:left; line-height:25px;}
.ding_summary .left_description .news_wrap ul.list li a{ display:block; color:#666; text-decoration:none}
.h_w{width:450px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;word-break:keep-all;float:left;}
.ding_summary .right_description{width:250px;float:right;}
.line_bg{ background:url(../images/line_bg.jpg) no-repeat; width:990px; height:20px; margin:35px auto 0px auto }
.ding_summary .left_box{width:730px;float:left}
.ding_summary .left_box dl.l_pro{ width:285px; float:left; border-bottom:1px solid #d7d9d9; margin-top:10px;}
.ding_summary .left_box dl.l_pro dt{}
.ding_summary .left_box dl.l_pro dd{ line-height:25px;}
.ding_summary .left_box i.dit{width:13px; height:14px;background:url(../images/dit.jpg) no-repeat; display:block; float:left }
.ding_summary .left_box dl.r_pro{ width:435px; float:right; margin-top:10px;}
.ding_summary .left_box dl.r_pro dt{ width:159px;height:120px; float:right}
.ding_summary .left_box dl.r_pro dd{ width:265px;float:left; line-height:25px;}
.ding_summary h3{ border-bottom:1px solid #d7d9d9;}
.ding_summary h3 b{ color:#b11215;font:bold 25px/50px "Microsoft YaHei";}
.ding_summary h4{ color:#b11215;font:bold 25px/50px "Microsoft YaHei";}
.ding_summary h5{ width:990px;background:url(../images/title_1.jpg) no-repeat center 0 ;height:27px; display:block; margin-bottom:20px;}
.peo_wrap{}
.peo_wrap dl{padding:10px 40px 20px 5px; width:195px; float:left;}
.peo_wrap dl dt{width:90px;height:90px; float:left; margin-right:10px;}
.peo_wrap dl dd{ line-height:28px; color:#666}
.peo_wrap dl dd b{ font-size:14px; color:#333}
dl.super{ width:310px; float:left; margin-right:10px;}
dl.super dt{ text-align:center}
dl.super dt.super_01{ background:url(../images/title_a.jpg) no-repeat center 0 ; width:310px;height:163px; display:block; }
dl.super dt.super_02{ background:url(../images/title_b.jpg) no-repeat center 0; width:310px;height:163px; }
dl.super dt.super_03{ background:url(../images/title_c.jpg) no-repeat center 0; width:310px;height:163px; }
dl.super dd{ margin-top:10px;font:14px/25px "Microsoft YaHei"; width:300px;}